Technologie

Pourquoi il est important de mettre à jour rapidement OpenOffice et LibreOffice


Les suites bureautiques LibreOffice et OpenOffice viennent d’être mises à jour pour corriger une faille de sécurité. Cette vulnérabilité peut permettre à un pirate de manipuler des documents pour indiquer qu’ils proviennent d’une source sûre. Elle n’est certes pas critique, mais pourrait autoriser l’exécution d’un code malveillant dans les macros d’un document présenté comme étant sans risque.

Il est important de souligner que vous devez mettre à jour manuellement LibreOffice (version 7.0.5 ou 7.1.1, et plus) et OpenOffice (4.1.10 ou plus), en téléchargeant les dernières versions, car ces programmes ne disposent pas de fonction de mise à jour automatique.

A découvrir aussi en vidéo :

Si les mises à jour ne sont pas encore disponibles, vous pouvez toujours désactiver l’exécution des macros non authentifiées. Pour LibreOffice, allez dans Outils/Options/LibreOffice/Sécurité et cliquez sur le bouton de sécurité des macros pour changer le niveau de sécurité à Elevé ou Très élevé.

Source : Bleeping Computer


Source link

Afficher plus

Articles similaires

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Bouton retour en haut de la page